body{
	font-family:"宋体";
	background:#861b20 url(images/body.jpg) no-repeat center top;
}

img{
	display:block;
}

#header{
	height:522px;
	width:980px;
	margin:0px auto;
	background:url(images/header.jpg) no-repeat;
	overflow:hidden;
}

#header p{
	line-height:18px;
	text-align:center;
	padding:0px 80px;
	color:#fffac2;
	margin-top:476px;
}

#content{
	width:980px;
	margin:0px auto;
	background:#e6e0c8;
}

#footer{
	color:#fff;
	line-height:24px;
	padding:15px 0px;
}

#footer a{
	color:#fff;
}

#footer img{
	display:inline;
}

#layout1 .focus{
	float:left;
	display:inline;
	border:1px solid #d3d3d3;
	background:#f5f5f5;
	width:572px;
	height:267px;
	overflow:hidden;
	margin:0px 0px 0px 21px;
}

#layout1 .text{
	float:right;
	display:inline;
	margin-right:17px;
	width:350px;
}

#layout1 .text .hot{
	padding-right:15px;
}

#layout1 .text .hot h3{
	
	overflow:hidden;
	font-size:24px;
	font-family:"Microsoft Yahei","黑体";
	font-weight:normal;
}

#layout1 .text .hot h3 a{
	color:#af0108;
}

#layout1 .text .hot p{
	height:84px;
	overflow:hidden;
	line-height:21px;
	color:#000;
}

#layout1 .text .hot p a{
	color:#000;
}

#layout1 .text .list{
	border-top:1px dotted #000;
	margin-top:10px;
}

#layout1 .text .list ul li{
	height:31px;
	line-height:31px;
	overflow:hidden;
	font-size:14px;
	border-bottom:1px dotted #000;
	padding-left:13px;
	background:url(images/type1.gif) no-repeat 3px 14px;
}

#layout1 .text .list ul li a{
	color:#000;
}

#layout1 .text .more{
	text-align:right;
	padding-right:18px;
	font-size:14px;
	margin-top:10px;
}

#layout1 .text .more a{
	color:#000;
}

#layout2 .left{
	display:inline;
	margin-left:18px;
	width:580px;
}

#layout2 .left .block{
	height:230px;
	background:url(images/ly2-left.gif) no-repeat;
	overflow:hidden;
	padding:8px 9px 5px 9px;
}

#layout2 .left .block .content{
	margin:20px 16px 0px 16px;
}

#layout2 .left .block p{
	width:327px;
	line-height:21px;
	height:147px;
	overflow:hidden;
	color:#000;
}

#layout2 .left .block p a{
	color:#cf0000;
}

#layout2 .left .block .photo,#layout2 .left .block .photo img{
	height:145px;
	width:182px;
}

#ly2b{
	margin-top:12px;
}

#ly2a p{ float:left; }
#ly2a .photo{ float:right; }
#ly2b p{ float:right; }
#ly2b .photo{ float:left; }

#layout2 .right{
	display:inline;
	width:361px;
	margin-right:11px;
	margin-top:5px;
}

#layout2 .right .top{
	height:19px;
	overflow:hidden;
	background:url(images/ly2-right-top.gif) no-repeat;
}

#layout2 .right .bottom{
	height:19px;
	overflow:hidden;
	background:url(images/ly2-right-bottom.gif) no-repeat;
}

#layout2 .right .middle{
	background:url(images/ly2-right-middle.gif) repeat-y;
	padding:0px 20px;
}

#layout2 .right h3{
	text-align:center;
	line-height:24px;
	height:48px;
	overflow:hidden;
	color:#be0009;
	font-family:"Microsoft Yahei","黑体";
	font-size:18px;
}

#layout2 .right .content{
	line-height:21px;
	color:#442100;
}

#layout3{
	width:941px;
	height:319px;
	background:url(images/ly3-bg.gif) no-repeat;
	overflow:hidden;
	margin:0px auto;
}

#layout3 .topic{
	font-size:24px;
	color:#78000a;
	font-family:"Microsoft Yahei","黑体";
	line-height:38px;
	height:38px;
	overflow:hidden;
	padding:6px 0px 0px 20px;
}

#layout3 ul li{
	float:left;
	display:inline;
	width:270px;
	margin:13px 0px 0px 32px;
}

#layout3 ul li .photo{
	float:left;
	width:145px;
	height:207px;
	background:url(images/ly3-photo.gif) no-repeat;
	overflow:hidden;
	padding:12px 12px 13px 11px;
}

#layout3 ul li .photo img{
	width:145px;
	height:207px;
}

#layout3 ul li .text{
	float:right;
	width:85px;
}

#layout3 ul li .text h3{
	color:#442100;
	font-family:"Microsoft Yahei","黑体";
	font-weight:normal;
	font-size:18px;
	height:26px;
	line-height:26px;
	overflow:hidden;
	margin-bottom:12px;
}

#layout3 ul li .text h3 a{
	color:#442100;
}

#layout3 ul li .text p{
	line-height:21px;
	height:189px;
	overflow:hidden;
	color:#000;
}

#layout3 ul li .text p a{
	color:#000;
}

#layout4{
	height:343px;
	background:url(images/ly4-bg.jpg) no-repeat;
	overflow:hidden;	
}

#layout4 .focus{
	width:775px;
	height:225px;
	margin:47px auto 0px auto;
}